# Create New Clearing Order

<EndpointPage
  breadcrumbs={[
    { label: "REST APIs", href: "/rest-api/rest-api" },
    { label: "Trading", href: "/rest-api/rest-api#trading" },
    { label: "Clearing", href: "/rest-api/trading/clearing" },
    { label: "Create New Clearing Order" },
  ]}
  title="Create New Clearing Order"
  method="POST"
  url="https://api.gemini.com/v1/clearing/new"
  description="Creates a new bilateral clearing order on Gemini."
  example={{
    request: {
      method: "POST",
      url: "https://api.gemini.com/v1/clearing/new",
      headers: [
        { name: "X-GEMINI-APIKEY", value: "<string>" },
        { name: "X-GEMINI-PAYLOAD", value: "<string>" },
        { name: "X-GEMINI-SIGNATURE", value: "<string>" },
      ],
      body: {
        request: "/v1/clearing/new",
        nonce: "<nonce>",
        counterparty_id: "OM9VNL1G",
        expires_in_hrs: 24,
        symbol: "btcusd",
        amount: "100",
        price: "9500.00",
        side: "buy",
      },
    },
  }}
  sections={[
    {
      heading: "Roles",
      children: (
        <>
          <p style={{ margin: "0 0 2px" }}>The API key you use to access this endpoint must have the Trader role assigned. See <a href="https://docs.gemini.com/roles#roles" style={{ color: "inherit", textDecorationLine: "underline" }}>Roles</a> for more information.</p>
          <p style={{ margin: 0 }}>The OAuth scope must have <InlineBadge>clearing:create</InlineBadge> assigned to access this endpoint. See <a href="/authentication/oauth#oauth-scopes" style={{ color: "inherit", textDecorationLine: "underline" }}>OAuth Scopes</a> for more information.</p>
        </>
      ),
    },
    {
      heading: "Headers",
      children: <SpecHeaders operationId="createNewClearingOrder" />,
    },
    {
      heading: "Request Body",
      children: <SpecParams operationId="createNewClearingOrder" />,
    },
    {
      heading: "Responses",
      children: <SpecResponses operationId="createNewClearingOrder" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "Clearing", href: "/rest-api/trading/clearing" }}
/>
